May 4, 2018

Use Java 8 on Glassfish 3

edit osgi.properties file in the glassfish/config folder and add this line at the end:
jre-1.8=${jre-1.7}